Description: provide a default ssl_ca_path
 ssl_verify is on by default, but will fail unless provided with a valid
 ssl_ca_path. On Debian, commonly trusted CA certificates are stored in
 /etc/ssl/certs
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=908027
Forwarded: https://github.com/dap/XML-Stream/issues/19

--- a/lib/XML/Stream.pm
+++ b/lib/XML/Stream.pm
@@ -220,7 +220,7 @@
     $self->{SIDS}->{default}->{ssl} = 0;
     $self->{SIDS}->{default}->{_tls} = 0;
     $self->{SIDS}->{default}->{ssl_verify} = 0x01; # verify peer by default
-    $self->{SIDS}->{default}->{ssl_ca_path} = '';
+    $self->{SIDS}->{default}->{ssl_ca_path} = '/etc/ssl/certs';
     $self->{SIDS}->{default}->{namespace} = "";
     $self->{SIDS}->{default}->{myhostname} = $fullname;
     $self->{SIDS}->{default}->{derivedhostname} = $fullname;
